#############################################################################
##  
##  PackageInfo.g for the GAP 4 package comptom                  Liam Naughton
##  
SetPackageInfo( rec(
PackageName :=
  "comptom",
MyVersion :=
  "1r1p0",
MyWWWHome :=
  "http://schmidt.nuigalway.ie/comptom",
Subtitle :=
  "The GAP package comptom",
Version :=
  JoinStringsWithSeparator( SplitString( ~.MyVersion, "rp" ), "." ),
Autoload :=
  true,
Date :=
"08/08/2011",
PackageWWWHome :=
  Concatenation( ~.MyWWWHome, "/", LowercaseString( ~.PackageName ) ),
ArchiveURL :=
  Concatenation( ~.PackageWWWHome, "/", LowercaseString( ~.PackageName ),
                 ~.MyVersion ),
ArchiveFormats :=
  ".tar.gz,.zoo",
Persons := [
rec(
    LastName := "Naughton",
    FirstNames := "Liam",
    IsAuthor := true,
    IsMaintainer := true,
    Email := "liam.naughton@nuigalway.ie",
    WWWHome := ~.MyWWWHome,
    Place := "Galway",
    Institution := "School of Mathematics, Statistics and Applied Mathematics, NUI Galway",
    PostalAddress := Concatenation( [
      "Liam Naughton\n",
      "School of Mathematics, Statistics and Applied Mathematics\n",
      "NUI Galway\n",
      "University Road\n",
      "Galway\n",
      "Ireland"
      ] )
  ),
  rec(
    LastName := "Pfeiffer",
    FirstNames := "G&ouml;tz",
    IsAuthor := true,
    IsMaintainer := true,
    Email := "goetz.pfeiffer@nuigalway.ie",
#   WWWHome := 
    Place := "Galway"
#   Institution := "",
#   PostalAddress := Concatenation( [
#     ] )
  ),
  ],
Status :=
  "deposited",
#CommunicatedBy :=
#  "name (place)",
#AcceptDate :=
#  "MM/YYYY",
README_URL :=
  Concatenation( ~.PackageWWWHome, "/README" ),
PackageInfoURL :=
  Concatenation( ~.PackageWWWHome, "/PackageInfo.g" ),
AbstractHTML := Concatenation( [
  "The package contains the <span class=\"pkgname\">GAP</span> ",
  "package comptom"
  ] ),
PackageDoc := rec(
  BookName :=
    "comptom",
  ArchiveURLSubset :=
    [ "doc", "htm" ],
  HTMLStart :=
    "htm/chapters.htm",
  PDFFile :=
    "doc/manual.pdf",
  SixFile :=
    "doc/manual.six",
  LongTitle :=
    "The GAP package comptom",
  Autoload :=
    true
  ),
Dependencies := rec(
  GAP :=
    ">= 4.4",
  NeededOtherPackages :=
    [["atlasrep", ">=1.4"]],
  SuggestedOtherPackages :=
    [ ["ctbllib", ">= 1.1"] ], # [["gpisotyp", ">= 1.0"]],
  ExternalConditions :=
    []
  ),
AvailabilityTest :=
  ReturnTrue,
TestFile :=
  "tst/testall.g",
Keywords :=
  [ "table of marks", "Burnside matrix", "subgroup lattice",
    "finite simple groups", "Moebius function", "Euler function" ],
) );

#############################################################################
##  
#E

